sirvecole(8)

NAME
sirvecole — controlaula daemon

SYNOPSIS
sirvecole

DESCRIPTION
The sirvecole daemon runs listening for orders from the teacher. When an identified teacher order is parsed, it executes it. For this to work, a real teacher in a pc identified as a teacher pc must be running ControlAula.

OPTIONS

This program accepts no options

SEE ALSO
The official ControlAula documentation:
    http://www.itais.net/help/en/

AUTHOR

sirvecole was written by José L. Redrejo Rodríguez

This manual page was written by José L. Redrejo Rodríguez <jredrejo at debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.